body {
  font-weight: 400;
}

color-blue {
  color: #366CB9;
}

.color-black {
  color: #000000;
}

.color-light-pink {
  color: #FFB6C1;
}

.color-light-green {
  color: #a2fba2;
}

.color-light-orange {
  color: #ffae1a;
}

.color-light-blue {
  color: skyblue;
}

.preloader {
  opacity: 0.7;
  background: #e5e5e5e5;
}

.page-wrapper {
  min-height: 100vh !important;
}

.dvRow {
  width: 100%;
  clear: both;
  display: block;
}

/*Google map css start*/
#description {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
}

#infowindow-content .title {
  font-weight: bold;
}

#infowindow-content {
  display: none;
}

#map #infowindow-content {
  display: inline;
}

#pac-container {
  padding-bottom: 12px;
  margin-right: 12px;
}

.pac-controls {
  display: inline-block;
  padding: 5px 11px;
}

.pac-controls label {
  font-family: Roboto;
  font-size: 13px;
  font-weight: 300;
}

#pac-input {
  background-color: #fff;
  font-family: Roboto;
  font-size: 15px;
  font-weight: 300;
  margin: 6px auto;
  text-overflow: ellipsis;
  width: 400px;
  padding: 6px 12px;
}

#pac-input:focus {
  border-color: #4d90fe;
}

#title {
  color: #fff;
  background-color: #4d90fe;
  font-size: 25px;
  font-weight: 500;
  padding: 6px 12px;
}

#pac-container #delete-button {
  margin: 6px;
}

.gmnoprint {
  margin: 8px 5px !important;
}

/*Google map css end*/
.btn-theme,
.btn-theme.disabled {
  background: #366CB9;
  border: 1px solid #366CB9;
  /*box-shadow: $success-shadow;*/
  -webkit-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  color: #ffffff;
}

.btn-theme:hover,
.btn-theme.disabled:hover {
  background: #366CB9;
  /*box-shadow: $success-shadow-hover;*/
  border: 1px solid #366CB9;
}

.btn-theme.active,
.btn-theme:active,
.btn-theme:focus,
.btn-theme.disabled.active,
.btn-theme.disabled:active,
.btn-theme.disabled:focus {
  background: #366CB9;
  /*box-shadow: $success-shadow-hover;*/
  border-color: transparent;
}

.btn-blue,
.btn-blue.disabled {
  background: #2196F3;
  border: 1px solid #2196F3;
  /*box-shadow: $success-shadow;*/
  -webkit-transition: 0.2s ease-in;
  transition: 0.2s ease-in;
  color: #ffffff;
}

.btn-blue:hover,
.btn-blue.disabled:hover {
  background: #2196F3;
  /*box-shadow: $success-shadow-hover;*/
  border: 1px solid #2196F3;
}

.btn-blue.active,
.btn-blue:active,
.btn-blue:focus,
.btn-blue.disabled.active,
.btn-blue.disabled:active,
.btn-blue.disabled:focus {
  background: #2196F3;
  /*box-shadow: $success-shadow-hover;*/
  border-color: transparent;
}

.has-success .form-control {
  border-color: #E9EBEF;
}

#cloneTemplate {
  margin-bottom: 0px;
}

.cloneTemplate .form-group:first-child {
  margin-bottom: 0px;
}

.help-block {
  color: #ff5c6c;
}

#incidentForm .form-check {
  margin-bottom: 0px;
}

#incidentForm .modal-body {
  padding: 2rem;
}

.dropify-message p {
  text-align: center;
}

.action-icon {
  margin-left: 5px;
  cursor: pointer;
  font-size: 18px;
}

#update-incident {
  display: none;
}

.btn-draft {
  display: none;
}

.icon-row {
  border-bottom: 1px solid #dddddd;
  padding: 1rem 0rem;
}

.icon-row h5 {
  margin: 0px;
  line-height: 40px;
}

.icon-row .incident-icon {
  width: 50px;
  height: 50px;
  border-radius: 100%;
}

/*Bootstrap switches*/
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-bottom: 0px;
}

.switch input {
  display: none;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked+.slider {
  background-color: #2196F3;
}

input:focus+.slider {
  -webkit-box-shadow: 0 0 1px #2196F3;
  box-shadow: 0 0 1px #2196F3;
}

.grid-link {
  color: #20aee3;
  font-size: 14px;
  font-weight: 500;
}

.grid-link:hover {
  text-decoration: underline;
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.round {
  width: 60px;
  height: 30px;
}

.location-card {
  background-color: #ffffff;
  border: 1px solid #e5e5e5e5;
  padding: 1rem;
  overflow: hidden;
}

.location-card span:nth-child(1) {
  width: 65px;
  float: left;
}

#locationsTable tr td {
  border: 0px;
}

#locationsTable tr {
  width: 50%;
  float: left;
}

#locationsTable tr td:nth-child(1) {
  width: 100%;
}

.organization-list-card {
  background-color: #ffffff;
  border: 1px solid #e5e5e5e5;
  padding: 1rem;
  overflow: hidden;
}

.organization-list-card span:nth-child(1) {
  width: 80px;
  float: left;
}

#orgTable tr td {
  border: 0px;
}

#orgTable tr {
  width: 50%;
  float: left;
}

#orgTable tr td:nth-child(1) {
  width: 100%;
}

.user-type-label {
  font-size: 16px;
  font-weight: 500;
}

.rd-employee {
  margin-bottom: 0px;
}

#thumb-location-logo,
#thumb-org-logo {
  text-align: center;
  margin: 5px 0px;
}

#thumb-location-logo img,
#thumb-org-logo img {
  width: 120px;
}

#userTypeList .fa {
  font-size: 18px;
  margin-right: 8px;
  cursor: pointer;
}

#userTypeForm [type="checkbox"]:not(:checked),
#userTypeForm [type="checkbox"]:checked {
  position: inherit;
  left: 0;
  opacity: 1;
}

#userTypeForm .checkbox {
  width: 33%;
  float: left;
}

#Incident-Icon {
  max-height: 600px;
  overflow-y: scroll;
  overflow-x: hidden;
}

#createUserForm [type="checkbox"]:not(:checked),
#createUserForm [type="checkbox"]:checked {
  position: inherit;
  left: 0;
  opacity: 1;
}

#createUserForm .checkbox {
  width: 33%;
  float: left;
}

.gj-datepicker-bootstrap [role=right-icon] button {
  min-height: 38px;
  border-color: #e5e5e5e5;
  border-width: 1px 1px 1px 0px;
  margin-left: -2px;
}

.user-role-permissons {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  display: block;
  padding: 1rem;
  overflow: hidden;
  background-color: #fff;
}

#groupsTable tr td {
  border: 0px;
}

#groupsTable tr {
  width: 33.33%;
  float: left;
}

#groupsTable tr td:nth-child(1) {
  width: 100%;
}

#createUserForm .chosen-container-multi .chosen-choices {
  width: 100%;
  background-color: #fff;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.25;
  background-image: none;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: .25rem;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}

#usersTable .member-checkbox {
  position: initial;
  left: 0;
  opacity: 1;
}

#userTypeTable .member-checkbox {
  position: initial;
  left: 0;
  opacity: 1;
}

#groupsTable .member-checkbox {
  position: initial;
  left: 0;
  opacity: 1;
}

#page-incident-type-recipient .member-checkbox {
  position: initial;
  left: 0;
  opacity: 1;
}

.group-icon {
  color: #212529;
}

.remove-member-icon {
  font-size: 18px;
  cursor: pointer;
}

.itr-well {
  padding: 1rem;
  width: 100%;
  margin-bottom: 1.5rem;
}

/*
#dvLocationAdmin{
    .removeButton{
        margin-top: 25px;
    }
} 
#dvOrgAdmin{
    .removeButton{
        margin-top: 25px;
    }  
}
*/
.cursor {
  cursor: pointer;
}

.no-cursor {
  cursor: initial;
}

.no-cursor:hover {
  text-decoration: none !important;
}

header #ddlOrganization {
  max-width: 400px;
}

header .dropdown-logo img {
  width: 50px;
  border-radius: 50%;
  height: 50px;
  margin-right: 8px;
}

header .notify {
  top: -10px;
}

header .shift {
  top: 18px;
}

header .small-user-icon img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.topbar ul.dropdown-user {
  width: 300px;
}

.code-box {
  border: 2px solid #212529;
  padding: 1rem;
  position: relative;
  min-height: 125px;
}

.code-box .user-type-label {
  background-color: #f6f9fa;
  position: absolute;
  top: -13px;
  padding: 0px 8px;
}

.chkdefault {
  position: initial !important;
  left: 0 !important;
  opacity: 1 !important;
}

.code-box small {
  margin-bottom: 5px;
  display: block;
}

#codeAppAbility .code-box {
  min-height: auto;
}

#codesTable .fa {
  cursor: pointer;
  font-size: 18px;
  margin-right: 5px;
}

#dvCodeCriteria ul {
  padding-left: 0px;
}

#dvCodeCriteria ul li {
  padding-left: 0px;
}

#intelTable td:first-child {
  width: 96%;
  float: left;
}

#intelTable .carousel-item video {
  width: 100%;
  height: auto;
  max-height: 500px;
  display: block;
  margin: auto;
}

#intelTable thead {
  display: none;
}

video {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}

#dvIntelGrid audio {
  width: 75%;
  display: block;
  margin: auto;
}

#dvIntelGrid .dataTables_wrapper {
  padding-bottom: 10px;
}

.intel-card {
  background-color: #ffffff;
  border: 1px solid #e5e5e5e5;
  padding: 1rem;
  overflow: hidden;
  word-break: break-word;
  -webkit-box-shadow: 0 2px 4px 0 rgba(174, 174, 174, 0.5);
  box-shadow: 0 2px 4px 0 rgba(174, 174, 174, 0.5);
}

.intel-card .user-col {
  width: 200px;
  float: left;
}

.incident-action {
  margin: 25px 0px;
  overflow: hidden;
}

.incident-action span {
  width: 33.33%;
  float: left;
  font-size: 12px;
  font-weight: 500;
  cursor: pointer;
}

.incident-action span i {
  margin-right: 8px;
  font-size: 15px;
}

.intel-filter {
  /*position: relative;
    bottom:-85px;*/
  /*z-index: 99;*/
  padding-top: 25px;
  margin-bottom: 0px;
}

.intel-sidebar-fixed {
  position: fixed;
}

.btn-intel-status {
  border-radius: 5px;
  width: 100%;
  max-width: 400px;
  color: #000000;
  text-align: center;
  font-weight: 500;
  background-color: #e5e5e5;
  border-color: #cccccc;
}

.btn-intel-status:hover,
.btn-intel-status:active,
.btn-intel-status.active {
  background-color: #0F75BC;
  color: #ffffff;
  opacity: 1;
}

#updateIncident {
  display: none;
}

table .selected {
  background: lightblue;
}

#dvUserProfile {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
}

#dvUserProfile .user-profile-pic {
  padding: .25rem;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: .25rem;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  max-width: 100%;
  height: auto;
  width: 100%;
  text-align: center;
}

#dvUserProfile .user-name {
  font-size: 18px;
  font-weight: bold;
  color: #000000;
}

#dvUserProfile .btn-profile {
  background-color: #1D75BD;
  color: #ffffff;
}

#dvUserProfile .user-prifile-call {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  padding: 12px;
  background-color: #dddddd;
  color: #366CB9;
  margin: 15px 0px;
}

.user-profile-info {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
}

.user-profile-info .eme-con {
  color: red;
}

.user-profile-info .card-header {
  background: #ffffff;
  padding: 6px 0px;
}

.user-profile-info .card-header a {
  color: #000000;
  font-weight: 500;
}

.user-profile-info .user-emergency-info {
  margin: 5px 0px;
  font-size: 14px;
}

.user-profile-info .user-medi-info {
  color: #366CB9;
  font-size: 14px;
  margin: 5px 0px;
}

.user-profile-info .medi-opt {
  color: #8d97ad;
}

.user-profile-info h5 a:after {
  font-family: 'FontAwesome';
  content: "";
  background-image: url("/images/icon/more-info-down-arrow-icon.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  float: right;
}

#submitterModal .modal-title {
  font-weight: 500;
  color: #000000;
}

.intel-counter-box {
  background-color: #ffffff;
  padding: 20px 0px 20px 0px;
  font-size: 14px;
  font-weight: 500;
  border-top: 3px solid #0F75BC;
}

.intel-counter-box .left-border {
  border-left: 1px solid #979797;
  color: #4A4A4A;
}

.intel-counter-box .fa {
  font-size: 36px;
}

.track-intel {
  color: #0F75BC;
  font-size: 24px;
  font-weight: 600;
}

.happening-now {
  color: #0F75BC;
  font-size: 15px;
  font-weight: 500;
}

.intel-date {
  font-size: 12px;
  color: #000000;
  text-transform: uppercase;
}

.intel-address {
  color: #0F75BC;
  text-decoration: underline;
}

.intel-address:hover {
  text-decoration: underline;
}

.intel-top-tab {
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
  width: 50%;
  float: left;
  text-align: center;
  padding: 8px 0px;
}

.intel-red-tab {
  background-color: #FF3A30;
}

.intel-blue-tab {
  background-color: #1D75BD;
}

.dropdown-content a.intel-report {
  background-color: #1D75BD;
  color: #ffffff;
  padding: 6px 12px;
}

.intel-user-profile {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  cursor: pointer;
}

.intel-location {
  color: #4A4A4A;
  font-weight: 500;
}

#intelTable_filter {
  float: left;
}

.intel-carousel .carousel-control-prev-icon {
  background-image: url(/images/icon/arrow-left-icon.png);
  background-size: 100%, 100%;
  opacity: 1;
  width: 50px;
  height: 50px;
}

.intel-carousel .carousel-control-next-icon {
  background-image: url(/images/icon/arrow-right-icon.png);
  background-size: 100%, 100%;
  opacity: 1;
  width: 55px;
  height: 55px;
}

.intel-carousel .carousel-control-next-icon:after {
  opacity: 1;
}

.intel-carousel .carousel-control-prev-icon:after {
  opacity: 1;
}

.intel-carousel .img-fluid {
  width: auto;
  height: auto;
  display: block;
  margin: auto;
}

.incident-commander {
  margin: 25px 0px;
}

.btn-make-alert {
  height: 46px;
  width: 187px;
  border-radius: 3px;
  background-color: #FF3A30;
  -webkit-box-shadow: 0 2px 4px 0 rgba(167, 167, 167, 0.5);
  box-shadow: 0 2px 4px 0 rgba(167, 167, 167, 0.5);
  color: #fff;
}

.btn-back-to-intel {
  height: 46px;
  width: 187px;
  border-radius: 3px;
  background-color: #20AEE3;
  -webkit-box-shadow: 0 2px 4px 0 rgba(167, 167, 167, 0.5);
  box-shadow: 0 2px 4px 0 rgba(167, 167, 167, 0.5);
  color: #fff;
}

.btn-back-to-intel .fa {
  font-size: 20px;
  margin-right: 5px;
}

.intel-icon {
  width: 18px;
  height: 18px;
}

/*.intel-counter-icon{
    
}*/
.intel-more-details .card-header {
  height: 53px;
  border: 1px solid #F7F7F7;
  background-color: #F2F2F2;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  width: 95%;
}

.intel-more-details .btn-link {
  height: 18px;
  color: #4A4A4A;
  font-size: 15px;
  font-weight: bold;
  line-height: 18px;
  text-decoration: none;
  width: 100%;
  text-align: left;
}

.intel-more-details .btn-link:hover {
  text-decoration: none;
  color: #4A4A4A;
  opacity: 1;
}

.intel-more-details .btn-link:after {
  font-family: 'FontAwesome';
  content: "";
  background-image: url("/images/icon/more-info-down-arrow-icon.png");
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  float: right;
}

.intel-more-details .intel-info-box {
  height: 54px;
  width: 65px;
  border: 1px solid #20AEE3;
  background: #20AEE3;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.intel-more-details .intel-info-box img {
  margin: auto;
  width: 25px;
  display: block;
  padding-top: 10px;
}

.intel-more-details .collapse {
  border: 1px solid #F7F7F7;
  background-color: #F2F2F2;
}

.intel-more-details .detail-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.intel-more-details .intel-blue-text {
  color: #1484C5;
}

.intel-more-details h4 {
  font-weight: bold;
  font-size: 16px;
  margin: 15px 0px;
}

.intel-more-details .edit-box {
  background-color: #ffffff;
  border-radius: 8px;
  padding: 10px 15px;
}

.intel-more-details .card-body {
  font-weight: 500;
}

.btn-addUser {
  white-space: normal !important;
  word-wrap: break-word !important;
  min-height: 98px;
  min-width: 253px;
}

.bootstrap-datetimepicker-widget {
  min-width: 300px;
}

.alert-media-thumb {
  position: relative;
  display: inline-block;
  margin: 15px 8px 5px 5px;
  /*.alertThumbnail{
       width:200px;
    }*/
}

.alert-media-thumb .removeButton {
  background-color: red;
  color: white;
  padding: 4px 5px;
  font-weight: 100;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: 5px;
  top: 5px;
}

.AlertTypePreview {
  position: relative;
  display: inline-block;
}

.AlertTypePreview .removePreview {
  background-color: red;
  color: white;
  padding: 4px 5px;
  font-weight: 100;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: -20px;
  top: -8px;
}

#makeAlertForm .select2-selection__choice {
  background-color: #1FACE1;
  border-color: #1484C5;
}

#makeAlertForm .select2-selection__choice__remove {
  color: #ffffff;
}

.vuLocation-name {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
}

.vaAlert-description {
  font-size: 14px;
  color: #4A4A4A;
  font-weight: 400;
}

.vu-Card {
  border-radius: 8px;
  background-color: #F2F2F2;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
  padding: 12px;
  margin-bottom: 20px;
}

.no-intel-img {
  display: block;
  margin: 30px auto;
  width: 110px;
}

.incident-icon-div {
  position: relative;
  display: inline-block;
}

.incident-icon-div .removeButton {
  background-color: red;
  color: white;
  padding: 4px 5px;
  font-weight: 100;
  border-radius: 50%;
  cursor: pointer;
  position: absolute;
  right: -18px;
  top: -10px;
}

.incident-radius-block {
  padding: 15px;
  float: right;
  margin-top: 15px;
}

.btnConfirmAlertNo {
  height: 40px;
  width: 133px;
  border-radius: 3px;
  background-color: #4A4A4A;
  color: #ffffff;
}

.btnConfirmAlertYes {
  height: 40px;
  width: 133px;
  border-radius: 3px;
  background-color: #20AEE3;
  color: #ffffff;
}

.dark-logo {
  margin-left: 0 !important;
}

.view-update-logo {
  text-align: center;
}

.hideInResponsive {
  display: block;
}

.showInResponsive {
  display: none;
}

.btn-remove-app {
  display: none;
}

.btn-add-app {
  display: none;
}

.green-dot {
  background-color: #32CD32;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
}

.red-dot {
  background-color: #FF3A30;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
}

.pa-container {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  padding: 0px 30px;
  margin: auto;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  background-color: #F6F9FA;
}

.sticky-navbar {
  background: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 2px 4px 0 rgba(112, 112, 112, 0.5);
  box-shadow: 0 2px 4px 0 rgba(112, 112, 112, 0.5);
  padding-right: 15px;
  padding-left: 42px;
  width: 100%;
  min-height: 60px;
  margin: auto;
}

.sticky-navbar .image-on-navbar {
  width: 230px;
  height: 59px;
}

.red-stripe-container {
  position: relative;
}

.red-stripe {
  font-size: 16px;
  letter-spacing: 3px;
  text-shadow: none;
  text-align: center;
  color: white;
  width: 100%;
  font-weight: 600;
  text-transform: uppercase;
  top: 77px;
  position: fixed;
  right: 0px;
  left: 0px;
  z-index: 1030;
  background: #c92a2a;
  padding: 5px;
}

.yellow-stripe {
  font-size: 16px;
  letter-spacing: 3px;
  text-shadow: none;
  text-align: center;
  color: black;
  width: 100%;
  font-weight: 600;
  text-transform: uppercase;
  z-index: 1030;
  background: yellow;
  padding: 5px;
}

.white-line-container {
  border-bottom: 2px solid #fff;
  width: 100%;
  height: 0px;
  top: 111px;
  position: fixed;
  right: 0px;
  left: 0px;
  z-index: 1030;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 33px;
}

.cover-image {
  position: relative;
  top: -48px;
  width: 100vw;
  margin-left: calc(-50vw + 50% - 5px);
}

.profile-image {
  border-radius: 50%;
  -webkit-box-shadow: 0 2px 4px 0 rgba(112, 112, 112, 0.5);
  box-shadow: 0 2px 4px 0 rgba(112, 112, 112, 0.5);
  position: absolute;
  width: 200px;
  height: 200px;
  left: 58px;
  bottom: -40px;
  padding: 1px;
  background-color: #fff;
}

.profile-image img {
  width: 100%;
  height: 100%;
}

.alertsHeading {
  color: #0F75BC;
  font-size: 30px;
  font-weight: 500;
}

#ddlLocation {
  height: 38px;
  border: 1px solid #EAEAEA;
  border-radius: 6px;
  background-color: #FFFFFF;
}

.select2-container {
  width: 100% !important;
}

.select2-container .select2-selection--single {
  height: 34px;
  border: 1px solid #EAEAEA;
  border-radius: 6px;
  background-color: #FFFFFF;
  font-weight: 500;
  color: #4A4A4A;
}

.sidebar-heading {
  border-bottom: 2px solid #EAEAEA;
  padding-bottom: 10px;
  font-size: 20px;
  text-align: right;
  font-weight: 500;
}

.sidebar-links {
  font-size: 15px;
  text-align: right;
  margin: 15px 0 20px;
  font-weight: 500;
}

.sidebar-links a {
  color: #1D75BD;
}

.sidebar-links a:hover {
  color: #1D75BD;
  text-decoration: underline;
}

.download-app-text {
  color: #58585a;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.8);
  position: relative;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding-right: 15px;
}

.pa-category-tabs {
  height: 48px;
  border: 1px solid #DBDCDC;
  border-radius: 3px;
  background-color: #FFFFFF;
}

.pa-category-tabs .nav-link.active {
  height: 48px;
  width: 180px;
  border-radius: 3px;
  background-color: #1D75BD;
  text-align: center;
}

.pa-category-tabs .nav-link {
  height: 48px;
  width: 180px;
  line-height: 32px;
  text-align: center;
  color: #1D75BD;
  font-weight: 500;
}

.pa-alert-text {
  color: #1185d6;
  font-size: 30px;
  font-weight: bold;
  margin: 0px;
  padding-top: 7px;
}

/*tooltip*/
.dropbtn {
  border: none;
  cursor: pointer;
  padding: 5px;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #ffffff;
  min-width: 213px;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 8px 12px;
  text-decoration: none;
  font-size: 12px;
  display: block;
  border-bottom: 1px solid #ddd;
  text-align: left;
}

/* .dropdown-content a:hover {background-color: #f1f1f1} */
.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: transparent;
}

/*.view-updates-header{
    margin-top: -90px;
    margin-bottom: 100px;
}*/
.grey-icon {
  color: #919191;
}

.font-size-fontAwesome {
  font-size: 20px;
}

.transform {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.blue-color-comment-modal {
  color: #1D75BD;
}

.makeCommentText {
  font-size: 25px;
  font-weight: 500;
  line-height: 42px;
}

.makeLanguageText{
  font-size: 20;
  font-weight: 500;
  line-height: 42px;
  color: white;
}
.font-size-fontAwesome-modal {
  font-size: 80px;
}

.black-text-modal {
  color: #4A4A4A;
  font-size: 18px;
  line-height: 21px;
}

.pa-alert-action a,
.alert-action a,
.pointer {
  cursor: pointer;
}

.play-store-img-modal {
  height: 7%;
}

.apple-store-img-modal {
  height: 7%;
}

.shareBtn {
  color: #0F75BC;
}

#showMultipleLocationsModal #sw-search-box {
  border-bottom: 1px solid #000 !important;
  border-radius: 0 !important;
}

#showMultipleLocationsModal .input-group-addon {
  border-bottom: 1px solid #000 !important;
  background-color: #fff !important;
  border-radius: 0 !important;
}

#showMultipleLocationsModal .fa {
  color: #ccc;
  font-size: 20px;
}

.locations {
  font-weight: 500;
}

#dvMoreLocations {
  overflow-y: auto;
}

@media screen and (max-width: 400px) and (min-width: 351px) {
  .textleft-responsive {
    width: 202px !important;
  }
}

@media screen and (max-width: 350px) {
  .textleft-responsive {
    width: 168px !important;
  }

  .play-store-img,
  .apple-store-img {
    /* height: 40px !important; */
  }
}

/* responsive for iphone se/5 */
@media only screen and (max-width: 370px) {

  .pa-category-tabs .nav-link.active,
  .pa-category-tabs .nav-link {
    height: auto !important;
    width: auto !important;
    line-height: 15px !important;
    font-size: 12px !important;
  }

  .download-app-text {
    font-size: 9px !important;
  }

  .pa-alert-action a,
  .alert-action a {
    font-size: 10px !important;
  }

  .sticky-navbar {
    min-height: 50px !important;
  }

  .banner-img {
    margin-top: 0% !important;
  }

  .showInResponsive {
    bottom: 54% !important;
  }
}

@media only screen and (max-width: 768px) {
  .textleft-responsive {
    width: 230px;
  }

  .snippetheader{
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .view-update-logo {
    text-align: left !important;
  }

  .shift {
    display: none;
  }

  .profile-pic {
    width: 50px;
  }

  .dropdown-logo {
    display: none !important;
  }

  #ddlOrganization {
    width: 120px;
  }

  .pa-alert-text {
    font-size: 18px !important;
  }

  .pa-category-tabs {
    height: auto !important;
    margin: 0 12px;
  }

  .pa-category-tabs .nav-link.active,
  .pa-category-tabs .nav-link {
    height: auto !important;
    width: auto !important;
    line-height: 25px !important;
    font-size: 13px;
  }

  .intel-top-tab {
    width: 100% !important;
    padding: 5px 0px;
  }

  .sidebar-heading {
    font-size: 17px !important;
    text-align: left !important;
    margin-top: 15px;
  }

  .sidebar-links {
    font-size: 13px !important;
    text-align: left !important;
    margin: 5px 0px 10px !important;
  }

  .pa-alert-action a {
    font-size: 11px;
    margin: auto !important;
  }

  .alert-action a {
    font-size: 11px;
    margin: auto !important;
  }

  .profile-image {
    height: 100px !important;
    width: 100px !important;
    bottom: -30px !important;
    left: 23px !important;
  }

  .sticky-navbar {
    position: relative;
    width: 100% !important;
    padding-left: 15px !important;
    min-height: 54px !important;
  }

  .sticky-navbar .image-on-navbar {
    width: 100% !important;
    margin: auto;
    padding: 15px 40px 0;
    height: auto;
  }

  .red-stripe {
    font-size: 11px;
    position: relative;
    top: 0px;
  }

  .yellow-stripe {
    font-size: 11px;
  }

  .white-line-container {
    display: none !important;
  }

  .image-on-navbar {
    width: 148px !important;
    margin: auto;
  }

  .download-app-text {
    line-height: 21px;
    font-size: 11px !important;
  }

  .play-store-img,
  .apple-store-img {
    height: 50px;
    margin-bottom: 13px;
    margin-right: 10px;
  }

  .view-updates-header {
    margin-top: 0px !important;
    margin-bottom: 20px !important;
  }

  .pa-container {
    padding: 0px !important;
  }

  .font-size-fontAwesome-modal {
    font-size: 51px !important;
  }

  .makeCommentText {
    font-size: 20px !important;
  }
  
  .makeLanguageText{
    font-size: 20px !important;
  }

  .black-text-modal {
    font-size: 16px !important;
  }

  .cover-image {
    margin-left: calc(-50vw + 50% - 0px) !important;
    top: 2px !important;
    margin-bottom: 25px !important;
  }

  .play-store-img-modal {
    height: 5.5% !important;
  }

  .apple-store-img-modal {
    height: 5.5% !important;
  }

  .font-size-fontAwesome {
    font-size: 14px !important;
  }

  .intel-address {
    line-height: 1.25;
    font-size: 13px !important;
  }

  .no-intel-img {
    width: 65px !important;
  }

  .hideInResponsive {
    display: none !important;
  }

  .showInResponsive {
    display: block !important;
    text-align: center;
    margin: auto;
    width: 100%;
    clear: both;
  }
}

.app-image {
  width: 100%;
  max-width: 150px;
}

/*# sourceMappingURL=saferwatch.css.map */

.copy-text {
  padding-top: 8px;
  padding-bottom: 8px;
}

.iframeclass {
  height: 500px;
}

/* push notification bar */
.notificationtop-bar {
  width: 100% !important;
  background-color: #1D75BD;
  padding: 8px 38px;
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

.notificationtop-bar p,
.notificationtop-bar p a {
  color: #FFFFFF;
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 5px;
  text-align: center;
}

.notificationtop-bar p a {
  text-decoration: underline;
}

.notificationtop-bar .close-notifi {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 20px;
  color: #fff;
}

.blocked-notification-message {
  position: fixed;
  top: 5px;
  left: 140px;
  width: 200px;
  height: 250px;
  background: #fff;
  z-index: 9999;
  border-radius: .25rem;
  padding: 10px;
  border: 1px solid #DBDCDC;
}

.blocked-notification-message .close-notifi {
  position: absolute;
  right: 10px;
  top: 10px;
}

.how-to-enable-notifi {
	color: #4A4A4A;
	font-family: "Montserrat",sans-serif;
	font-size: 25px;
	line-height: 30px;
}

.to-enable-safer-watch {
	height: 72px;
	width: 495px;
	color: #4A4A4A;
	font-family: "Montserrat",sans-serif;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}

#notification_en_modal .modal-content {
  width: 647px;
  height: 594px;			
  border-radius: 3px;	
  background-color: #FFFFFF;	
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
  margin: auto;
}
#notification_en_modal .modal-dialog{ max-width: 100%;}
#notification_en_modal .modal-header, #notification_en_modal .modal-footer{
  border: 0px;
}
#notification_en_modal .modal-title{
  color: #4A4A4A;	
  font-size: 25px;	
  line-height: 30px;
  font-weight: 500;
}
#notification_en_modal .modal-text{
  color: #4A4A4A;	
  font-size: 16px;	
  line-height: 24px;	
}
#notification_en_modal .https-row{
  height: 42px;	
  border-radius: 3px;	
  background-color: #FFFFFF;	
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
  position: relative;
  padding: 6px;
}
#notification_en_modal .https-row .left-icons{
  position: absolute;
}
#notification_en_modal .https-row .right-icons{
  padding-left: 82px;
  width: 100%;
}
#notification_en_modal .https-row .arrow-right img{
  transform: scaleX(-1);
}
#notification_en_modal .https-row .lock-img{
  height: 30px;	
  width: 38px;	
  border-radius: 13.5px;	
  background-color: #D5D7D7; 
  padding: 6px 12px;
  position: absolute;
}
#notification_en_modal .https-row .right-icons input{
    border-radius: 13.5px;	
    background-color: #F1F3F4; 
    border: 0px; 
    height: 30px;     
    padding-left: 44px;
  color: #000000;	
  font-family: Helvetica;	
  font-size: 13px;	
  line-height: NaNpx;
}
#notification_en_modal .https-row .right-icons input:focus{
  outline: none;
}
#notification_en_modal .ok-btn{
  height: 40px;	width: 281px;	border-radius: 3px;	background-color: #20AEE3;
  color: #FFFFFF; font-size: 14px; font-weight: bold;	line-height: 17px;
}
.screenshot_img{
  position: absolute;
      position: absolute;
    top: 30px;
}
@media only screen and (max-width: 768px){
  #notification_en_modal .modal-content {
    width: 100%;
  }
  .guide_desktop{
    width: 60%;
  }
}
.language_translate {
  background-color: #1BB5E5;
}

.alert_links:hover {
  text-decoration: underline;
}

.carousel.intel-carousel .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #E8E8E8;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
}

.carousel.intel-carousel .carousel-indicators li.active {
  background-color: #1D75BD;
}

.carousel-item-middle{
  position: relative;
  background-color: black;
  height:580px;	
}

.carousel-item-middle img,
.carousel-item-middle audio,
.carousel-item-middle video{
  max-width:100%;	
  max-height:100%;
  width:auto;
  height:auto;
  margin:auto;		
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
} 

#dvIntelGrid audio,
.carousel-item-middle audio{
  height: 55px;
  display: block;
  margin: auto;
  width: 75%;
}

@media only screen and (max-width: 576px) and (min-width: 0px)  {
  .carousel-item-middle{
      height: 230px;
  }
}
@media only screen and (max-width: 768px) and (min-width: 577px)  {
  .carousel-item-middle{
      height: 340px;
  }    
}
@media only screen and (max-width: 992px) and (min-width: 769px)  {

  .carousel-item-middle{
      height: 350px;
  }
}

#alert_description, .alert_description {
  white-space: pre-wrap;
}

.sidebar_editor {
  overflow: hidden;
}

.sidebar_editor * {
  max-width: 100%;
}